<?php

namespace TPS\Birzha\Classes;

class TranslatedErrSucMsgResponseApi
{
    public static function translateErrorMessage($status, $key)
    {
        return [$status => [
            'ru' => trans("validation.{$key}", [], 'ru'),
            'en' => trans("validation.{$key}", [], 'en'),
            'tm' => trans("validation.{$key}", [], 'tm'),
        ]];
    }
}